.version.index /* version checker */
{
	color: #000010;
	background-color: #50BCDD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 434px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 66px;
	margin-left: auto;
	margin-right: auto;
}

#u104
{
	z-index: 2;
	width: 493px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 1px;
}

#u159
{
	z-index: 4;
	width: 377px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 485px;
	padding: 40px 47px 40.595396029128665px 41px;
}

#u75-8
{
	z-index: 5;
	display: block;
	vertical-align: top;
	position: relative;
}

#u166
{
	z-index: 25;
	margin-left: 110px;
	margin-top: 24px;
	position: relative;
}

#u161
{
	z-index: 24;
	margin-top: 25px;
	position: relative;
}

#u160
{
	z-index: 13;
	width: 459px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u160_position_content
{
	padding-top: 66px;
}

#u113-5
{
	z-index: 14;
	display: block;
	vertical-align: top;
	margin-left: 64px;
	position: relative;
}

#u116-4
{
	z-index: 19;
	margin-left: 138px;
	margin-top: 272px;
	position: relative;
}

#u116-4_img
{
	display: block;
	vertical-align: top;
}

#u150
{
	z-index: 23;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 424px;
}

#u171-4
{
	z-index: 26;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 68px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

